
eTB Manager Desktop - Feature #280

Delete case

01/08/2013 11:39 PM - Ricardo Memoria

Status: Closed Start date: 01/08/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component: Case Management   

Description

Implement case deleting, i.e, removing the case from the database

History

#1 - 01/23/2013 02:17 PM - Ricardo Memoria

- Status changed from New to Resolved

Implemented... It'll be available in the next release.

#2 - 01/25/2013 09:44 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Implemented and version released
